
Monitoreo de Volcanes - Task #407

Milestone # 292 (New): Tesis-Sistema de Recarga del hexacoptero

Estudio del comportamiento de las baterías LiPO

01/26/2016 09:02 AM - Alessandro Morales

Status: Closed Start date: 10/04/2015

Priority: Normal Due date: 10/29/2015

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Carga

Descarga

Funcionamiento

Características

Balanceo

Testeo

Condiciones de uso

Precauciones

History

#1 - 01/26/2016 09:03 AM - Alessandro Morales

- Assignee set to Alessandro Morales

- Target version set to Versión 1.0

#2 - 01/26/2016 09:04 AM - Alessandro Morales

- Tracker changed from Milestone to Task

#3 - 05/11/2017 04:05 PM - Joab Apaza

- Status changed from New to Closed
